<?xml version="1.0"?>
<gconf>
        <entry name="burn_speed" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Default audio disc writing speed">
                <default type="int" value="4">
                </default>
                <longdesc>Default speed at which the audio disc will be written.</longdesc>
        </local_schema>
        </entry>
        <entry name="burn_device" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="Audio disc burner device">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Audio disc burner device.</longdesc>
        </local_schema>
        </entry>
        <entry name="volume" mtime="1140347164" type="schema" stype="float" owner="rhythmbox">
        <local_schema locale="C" short_desc="Volume level">
                <default type="float" value="1">
                </default>
                <longdesc>Volume level.</longdesc>
        </local_schema>
        </entry>
        <entry name="add_dir" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="&quot;Add to library&quot; filesel state">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>&quot;Add to library&quot; filesel state.</longdesc>
        </local_schema>
        </entry>
        <entry name="play_order" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="Order to play songs in">
                <default type="string">
                        <stringvalue>linear</stringvalue>
                </default>
                <longdesc>Value identifies the order songs are played in. Legal values are:
	&quot;linear&quot;, &quot;shuffle&quot;, &quot;random-equal-weights&quot;, &quot;random-by-age&quot;,
	&quot;random-by-rating&quot;.</longdesc>
        </local_schema>
        </entry>
        <entry name="sourcelist_height" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Source list height">
                <default type="int" value="300">
                </default>
                <longdesc>Height of the source list when the play queue is shown as a sidebar.</longdesc>
        </local_schema>
        </entry>
        <entry name="window_maximized" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window maximization state">
                <default type="bool" value="false">
                </default>
                <longdesc>If true, the main window is maximized.</longdesc>
        </local_schema>
        </entry>
        <entry name="small_width" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Small window width">
                <default type="int" value="600">
                </default>
                <longdesc>Main window width when the player is in Small Display mode.</longdesc>
        </local_schema>
        </entry>
        <entry name="window_height" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window height">
                <default type="int" value="600">
                </default>
                <longdesc>Main window height.</longdesc>
        </local_schema>
        </entry>
        <entry name="window_position_y" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window Y position">
                <default type="int" value="0">
                </default>
                <longdesc>Main window Y position.</longdesc>
        </local_schema>
        </entry>
        <entry name="window_position_x" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window X position">
                <default type="int" value="0">
                </default>
                <longdesc>Main window X position.</longdesc>
        </local_schema>
        </entry>
        <entry name="window_width" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Main window width">
                <default type="int" value="600">
                </default>
                <longdesc>Main window width.</longdesc>
        </local_schema>
        </entry>
        <entry name="paned_position" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Position of main window pane">
                <default type="int" value="88">
                </default>
                <longdesc>Position of main window pane.</longdesc>
        </local_schema>
        </entry>
</gconf>
